/* == FILE MANAGER ============================================================================================== */
.fFMInactiveFolderRow{background-color:#ECEDDC;font-family:Arial,Helvetica,sans-serif;font-size:.7em;font-weight:normal;}
.fFMActiveFolderRow{background-color:#D8D8C6;font-family:Arial,Helvetica,sans-serif;font-size:.7em;font-weight:normal;}

.fFMActiveFolder{background-color:#D8D8C6;font-family:Arial,Helvetica,sans-serif;font-size:.7em;font-weight:bold;}

/* -- In-line Pulldown ---------- */
.docMgrAction {background-color: #FFFFFF;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:.7em;width:120px;}

/* -- "Tree" Elements ---------- */
.docMgrTee { background-image : url(../images/DocMgrTee.gif); }
.docMgrAngle{ background-image : url(../images/DocMgrAngle.gif);  background-position : top left;  }
.docMgrVert{ background-image : url(../images/DocMgrVert.gif); }

/*  -- Tool tip for drop down in IE ---- */
#fixedtipdiv{
position:absolute;
padding: 2px;
border:1px solid black;
font-family:Arial,Helvetica,sans-serif;font-size:12px;
line-height:14px;
z-index:100;
}

/* -- "priority list" Elements for Stagegate ----------*/

table.prioritizedlist {
  border-collapse: collapse;
  border: 0;
}
table.prioritizedlist td {
  border: 1px solid #d6d6d6;
}

td.prioritizedListHeader{
	background-color: #6699FF;
}
td.prioritizedListGap{
	padding: 2px;
	background-color: #CC3300;
	text-align:center;
}
td.prioritizedListOverBudget {
  background-color: #E9BA00;
  text-align:center;
}
td.prioritizedListBlank {
  border:0 !important;
  filter: alpha(opacity = 0);
  opacity: 0;
}


/* == ORGANIZER ============================================================================================== */

.calendar { background-color: #EDEDED; }
table.calendar, table.miniCalendar  {border-left:1px solid #999;border-right:1px solid #666}
table.miniCalendar  {border-bottom:1px solid #666}
table.calendar b {font-weight:bold !important;}
table.calendar em {font-weight:bold !important; color: #F00 !important;  font-style : normal; }
tr.calMonthBar .calMonths { height:23px; text-align: center; vertical-align: middle; font-family : Arial, Helvetica, sans-serif; font-weight: bold;  border: 1px solid #666; }
tr.calMonthBar .calMonthsToday { height:23px; text-align: center; vertical-align: middle; font-family : Arial, Helvetica, sans-serif; font-weight: bold;  border: 2px solid #333; }

table.calendar td { background-color:#FFF; text-align: left; vertical-align: top;  font-family : Arial, Helvetica, sans-serif; font-weight:bold; color:#666666; }

table.calendar a:visited, table.calendar a:link{ font-family : Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none; background-color:#FFF; color: #575757; border-bottom:1px solid #EDEDED; border-right:1px solid #EDEDED; padding-left: 3px; padding-right:3px; padding-bottom:1px; float:left; }
table.calendar a:hover{background-color:#C7CFD8;color:#FFF;}
.calDayEvent{ font-family : Verdana, Geneva, Arial, Helvetica, sans-serif !important; color:#000 !important; font-weight: normal !important; width:100%;border:none !important; padding:0 !important; padding-top:2px !important; padding-bottom:2px !important; background-color: transparent !important; }

a.calNewEvent { float:right  !important; background-color:transparent !important; }

a.calEventLink:visited, a.calEventLink:link{ font-family : Verdana, Geneva, Arial, Helvetica, sans-serif !important; color:#000 !important; font-weight: normal !important; width:95%;border:none !important; border-bottom: 1px solid #B9C2C8 !important; padding:0 !important; padding-top:2px !important; padding-bottom:2px !important; background-color: transparent !important; }
a.calEventLink:hover{ background-color:#FFF !important; }

a.calWeekEventLink:visited, a.calWeekEventLink:link{ font-family : Verdana, Geneva, Arial, Helvetica, sans-serif !important; color:#000 !important; font-weight: normal !important; width:100%;border:none !important; border-top: 1px solid #B9C2C8 !important; padding: 0 !important; padding-top:2px !important; padding-bottom:2px !important; background-color: transparent !important; }
a.calWeekEventLink:hover{ background-color:#FFF !important; }

a.calDayEventLink:visited, a.calDayEventLink:link{ font-family : Verdana, Geneva, Arial, Helvetica, sans-serif !important; color:#000 !important; font-weight: normal !important; width:100%;border:none !important; padding: 0 !important; padding-top:2px !important; padding-bottom:2px !important; background-color: transparent !important; }
a.calDayEventLink:hover{ background-color:#FFF !important; }


/* CC: */
a.calCCEventLink:visited, a.calCCEventLink:link{ font-family : Verdana, Geneva, Arial, Helvetica, sans-serif !important; font-size : 11px !important; ; color:#663 !important; font-weight: normal !important; width:95%;border:none !important; border-bottom: 1px solid #B9C2C8 !important; padding: 0 !important; padding-top:2px !important; padding-bottom:2px !important; background-color: transparent !important; }
a.calCCEventLink:hover{ background-color:#FFF !important; }

a.calWeekCCEventLink:visited, a.calWeekCCEventLink:link{ font-family : Verdana, Geneva, Arial, Helvetica, sans-serif !important; font-size : 11px !important;  color:#663 !important; font-weight: normal !important; width:100%;border:none !important; border-top: 1px solid #B9C2C8 !important; padding: 0 !important; padding-top:2px !important; padding-bottom:2px !important; background-color: transparent !important; }
a.calWeekCCEventLink:hover{ background-color:#FFF !important; }

a.calDayCCEventLink:visited, a.calDayCCEventLink:link{ font-family : Verdana, Geneva, Arial, Helvetica, sans-serif !important; font-size : 11px !important; color:#663 !important; font-weight: normal !important; width:100%;border:none !important; padding: 0 !important; padding-top:2px !important; padding-bottom:2px !important; background-color: transparent !important; }
a.calDayCCEventLink:hover{ background-color:#FFF !important; }

/*Conflict:*/
a.calMonthConflict:visited, a.calMonthConflict:link{ font-family : Verdana, Geneva, Arial, Helvetica, sans-serif !important; font-size : 11px !important; color:#B22222 !important; font-weight: normal !important; width:100%;border:none !important; border-bottom: 1px solid #B9C2C8 !important; padding: 0 !important; padding-top:2px !important; padding-bottom:2px !important; background-color: transparent !important; }
a.calMonthConflict:hover{ background-color:#FFF !important; }

a.calWeekConflict:visited, a.calWeekConflict:link{ font-family : Verdana, Geneva, Arial, Helvetica, sans-serif !important; font-size : 11px !important; color:#B22222 !important; font-weight: normal !important; width:100%;border:none !important; border-top: 1px solid #B9C2C8 !important; padding: 0 !important; padding-top:2px !important; padding-bottom:2px !important; background-color: transparent !important; }
a.calWeekConflict:hover{ background-color:#FFF !important; }

a.calDayConflict:visited, a.calDayConflict:link{  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif !important; font-size : 11px !important; color:#B22222 !important; font-weight: normal !important; width:100%;border:none !important; padding: 0 !important; padding-top:2px !important; padding-bottom:2px !important; background-color: transparent !important; }
a.calDayConflict:hover{ background-color:#FFF !important; }


.calWithEvent { background-color: #E6E9F0 !important; }
.calTodayWithEvent { background-color: #E6E9F0 !important; border:2px solid #666  !important;}

.calDayWithEvent { background-color: #E6E9F0 !important; border-right:1px solid #666 !important;}
.calWeekWithEvent { background-color: #E6E9F0 !important; }

.calOther { background-color: #F6F6F6 !important; }

.calNonWorking { background-color : #F4F5E5 !important; }
.calToday {border:2px solid #666  !important;}
.calWeekToday {border:2px solid #666  !important; border-bottom:none !important; border-top:none !important;}
.calWeekTodayWithEvent {background-color: #E6E9F0 !important;border:2px solid #666  !important; border-bottom:none !important; border-top:none !important;}
.calIcons { height: 7px !important; background-color:#E6E9F0 !important; }
a.calIconLink:visited,a.calIconLink:link { background-color: transparent !important; padding: 0 !important; float : none !important; }

.calLCol { background-color: #F6F6F6 !important; text-align:center !important;}

a.calColLink:Link {background-color: #666666;color:#FFFFFF;font-family:Arial,Helvetica,sans-serif;font-weight:bold;text-align:center;}
a.calColLink:Hover {background-color: #666666;color:#FFFFFF;font-family:Arial,Helvetica,sans-serif;font-weight:bold;text-align:center;}
a.calColLink:Visited {background-color: #666666;color:#FFFFFF;font-family:Arial,Helvetica,sans-serif;font-weight:bold;text-align:center;}

.miniCalendar { background-color: #EDEDED }
table.miniCalendar td { background-color:#FFF; text-align: center; vertical-align: middle; }
table.miniCalendar a:visited, table.miniCalendar a:link{ font-family : Arial, Helvetica, sans-serif; font-weight:normal; text-decoration:none; color:#666666;width:100%;}
table.miniCalendar a:hover{background-color:#C7CFD8;color:#FFF;}
.miniCalToday {border:2px solid #000 !important; }
.miniCalOther { background-color: #F6F6F6 !important; }
.miniCalOtherToday { background-color: #F6F6F6 !important; border:2px solid #000 !important; }
table.miniCalendar a.prevNext { width: auto !important; float:inherit !important; }


/* == OBS ============================================================================================== */

td.obsUnit a:Link,td.obsUnit a:Visited{color:#336699;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11px;width:100%;text-decoration:none}
td.obsUnit a:Hover{color:#000000;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11px;width:100%;text-decoration:underline}

td.obsSelRow a:Link,td.obsSelRow a:Visited{color: #333333;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11px;width:100%;text-decoration:none}
td.obsSelRow a:Hover{color:#000000;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11px;width:100%;text-decoration:underline}

table.tableOBS b{font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold}
/*Olive*/
.obsLevel01{background-color:#E2E2D7;border:1px solid #FFFFFF;border-right:1px solid #999999;border-bottom:1px solid #999999;padding:3px}
.obsLevel02{background-color:#DCDCD1;border:1px solid #FFFFFF;border-right:1px solid #999999;border-bottom:1px solid #999999;padding:3px}
.obsLevel03{background-color:#D5D5C9;border:1px solid #FFFFFF;border-right:1px solid #999999;border-bottom:1px solid #999999;padding:3px}
.obsLevel04{background-color:#CECEC1;border:1px solid #FFFFFF;border-right:1px solid #999999;border-bottom:1px solid #999999;padding:3px}
.obsLevel05{background-color:#C6C6B8;border:1px solid #FFFFFF;border-right:1px solid #999999;border-bottom:1px solid #999999;padding:3px}
.obsLevel06{background-color:#BEBEB0;border:1px solid #FFFFFF;border-right:1px solid #999999;border-bottom:1px solid #999999;padding:3px}
.obsLevel07{background-color:#B6B6A8;border:1px solid #FFFFFF;border-right:1px solid #999999;border-bottom:1px solid #999999;padding:3px}
.obsLevel08{background-color:#AFAF9F;border:1px solid #FFFFFF;border-right:1px solid #999999;border-bottom:1px solid #999999;padding:3px}
.obsLevel09{background-color:#A6A696;border:1px solid #FFFFFF;border-right:1px solid #999999;border-bottom:1px solid #999999;padding:3px}
.obsLevel10{background-color:#9E9E8D;border:1px solid #FFFFFF;border-right:1px solid #999999;border-bottom:1px solid #999999;padding:3px}
.tableOBS{font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11px}
.obsUnit{border-bottom:1px solid #DDDDDD;padding:3px}
.obsUnitSel{background-color:#FFFFFF;border-bottom:1px solid #999999;border-top:1px solid #999999;padding:3px;font-weight:bold}
.obsUnitCol{border-bottom:1px solid #DDDDDD;padding:3px;border-left:1px solid #CCC;}
.obsUnitSelCol{background-color:#FFFFFF;border-bottom:1px solid #999999;border-top:1px solid #999999;border-left:1px solid #CCC;padding:3px;font-weight:bold}

.obsUnitNoTask{border-bottom:1px solid #DDDDDD;border-left:1px solid #DDD;padding:3px}
.obsUnitOngoing{border-bottom:1px solid #DDDDDD;padding:3px;text-align:right; vertical-align:middle; background-image : url(../images/Ongoing.gif); background-position : center; background-repeat : repeat-x; ;border-left:1px solid #DDD}
.obsUnitOverdue{border-bottom:1px solid #DDDDDD;padding:3px;color:#FFFFFF; text-align:left; vertical-align:middle; background-image : url(../images/Overdue.gif); background-position : center; background-repeat : repeat-x; font-weight:bold;;border-left:1px solid #DDD}

td.obsUnitSel a:Link,td.obsUnitSel a:Visited{color:#000000;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11px;width:100%;text-decoration:none}
td.obsUnitSel a:Hover{color:#000000;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11px;width:100%;text-decoration:underline}
.obsSelRow{	background-color: #C7CFD8;border-bottom:1px solid #DDDDDD;padding:3px}

/* == HIERARCHIES ============================================================================================== */
.tableHier{font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11px}
.hier{border-bottom:1px solid #DDDDDD;padding:3px}
.hierSel{border-bottom:1px solid #DDDDDD;padding:3px;font-weight:bold}
.hierCol{border-bottom:1px solid #DDDDDD;padding:3px;border-left:1px solid #CCC;}

td.hier a:Link,td.hier a:Visited{color:#336699;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11px;width:100%;text-decoration:none}
td.hier a:Hover{color:#000000;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11px;width:100%;text-decoration:underline}

td.hierSel a:Link,td.hierSel a:Visited{color:#000000;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11px;width:100%;text-decoration:none}
td.hierSel a:Hover{color:#000000;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11px;width:100%;text-decoration:underline}

.hierVertical{background-image: url(../images/HierVertical.gif);}
.hierTop{background-repeat: no-repeat; background-image: url(../images/HierTop.gif);}
.hierTopPlus{background-repeat: no-repeat; background-image: url(../images/HierTopPlus.gif);}
.hierTopMinus{background-repeat: no-repeat; background-image: url(../images/HierTopMinus.gif);}
.hierBottomCorner{background-repeat: no-repeat; background-image: url(../images/HierBottomCorner.gif);}
.hierTopCorner{background-repeat: no-repeat; background-image: url(../images/HierTopCorner.gif);}
.hierTopCornerMinus{background-repeat: no-repeat; background-image: url(../images/HierTopCornerMinus.gif);}
.hierTee{background-image: url(../images/HierTee.gif);}

.hierTerm{background-repeat: no-repeat; background-image: url(../images/HierTerm.gif);}
.hierTermPlus{background-repeat: no-repeat; background-image: url(../images/HierTermPlus.gif);}
.hierTermMinus{background-repeat: no-repeat; background-image: url(../images/HierTermMinus.gif);}

div.hgPag span.pagWidget {display:none;}
div.hgPag:hover span.pagWidget {display: inline;}

/* == DISCUSSIONS ============================================================================================== */
.currentDiscussion{background-color:#D8D8C6;font-family:Arial,Helvetica,sans-serif;font-size:.7em;font-weight:normal;}
/*.currentDiscussion{background-color: #CC0099;font-family:Arial,Helvetica,sans-serif;font-size:.7em;font-weight:normal;}*/

/* == GANTT CHARTS ============================================================================================== */
.ongoingTask { text-align:right; vertical-align:middle; background-image : url(../images/Ongoing.gif); background-position : center; background-repeat : repeat-x; }
.ongoingMilestone { text-align:right; vertical-align:middle; background-position : center; background-repeat : repeat-x; }
.overdueMilestone { text-align:left; vertical-align:middle; background-image : url(../images/OverdueMilestone.gif); background-position : center; background-repeat : repeat-x; font-weight:bold; }
.overdueTask { color:#FFFFFF; text-align:left; vertical-align:middle; background-image : url(../images/Overdue.gif); background-position : center; background-repeat : repeat-x; font-weight:bold; }

a.taskLink:visited, a.taskLink:Link{color:#003366;font-family:Arial,Helvetica,sans-serif;font-size:.7em;font-weight:bold;text-decoration:none;width:100%;}
a.taskLink:hover{color:#000000;font-family:Arial,Helvetica,sans-serif;font-size:.7em;font-weight:bold;text-decoration:underline;width:100%;}
/* == UNUSED ======================================== */
.fFMPulldownAction {background-color: #CC66FF;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:.7em;width:120px;}

/* == CAPACITY PLANNING ============================================================================================== */
.noHighlight{background-color:#DBDBDB;font-weight:normal;font-size:.7em;}


/* == RESOURCE CALENDAR ============================================================================================== */
.resCalBack { background-color : #CCCC99; color : #000000; font-family : Arial, Helvetica, sans-serif; font-size : .8em; font-weight : normal; }
.resCalFront { background-color : #E1E2C7; color : #000000; font-family : Arial, Helvetica, sans-serif; font-size : .8em; font-weight : normal; }
.resCalEventTime { background-color : #CCCCCC; color : #000000; font-family : Arial, Helvetica, sans-serif; font-size : .8em; font-weight : normal; }
.resCalendar { background-color : #333333; color : #FFFFFF; font-family : Arial, Helvetica, sans-serif; font-size : .8emt; font-weight : bold; }
.resCalWorking { background-color : #EBC883; color : #000000; font-family : Arial, Helvetica, sans-serif; font-size : .8em; font-weight : normal; }
.resCalNonWorking { background-color : #F1E9B7; color : #000000; font-family : Arial, Helvetica, sans-serif; font-size : .8em; font-weight : normal; }
.resCalDay { color : #000000; font-family : Arial, Helvetica, sans-serif; font-size : .8em; font-weight : normal; }

/* == TIMESHEET ======================================================================================================= */
.pendingActuals { font-weight:bold; }
td.pendingActuals { background-color:#FCD741; }